Jump to content

Please read the Forum Rules before posting.

Photo
- - - - -

tool-tips patialy working


1 reply to this topic

#1 DKHagans

DKHagans

    Liking e-Sword

  • Members
  • PipPip
  • 18 posts
Offline

Posted 06 July 2020 - 02:24 PM

Hey Guys.

 

I have the the New American Standard+ bible in E-sword 11.06, it has both the Greek and Hebrew Strong's numbers, in the bible section if I click on a Greek or Hebrew number it will bring it up in Strong's, Thayers, Vines etc... but no balloon, but if I am doing a compare among the bibles, then the tool-tip balloon works just fine hovering over a number.

 

it works great in compare but not if the bible is open by itself, I have to click on the number to bring it up.

 

Thank you in advance, you guys a re awesome.



#2 Tj Higgins

Tj Higgins

    e-Sword Fanatic

  • Members
  • PipPipPipPipPip
  • 732 posts
Offline

Posted 06 July 2020 - 03:35 PM

Hey Guys.

 

I have the the New American Standard+ bible in E-sword 11.06, it has both the Greek and Hebrew Strong's numbers, in the bible section if I click on a Greek or Hebrew number it will bring it up in Strong's, Thayers, Vines etc... but no balloon, but if I am doing a compare among the bibles, then the tool-tip balloon works just fine hovering over a number.

 

it works great in compare but not if the bible is open by itself, I have to click on the number to bring it up.

 

Thank you in advance, you guys a re awesome.

You do not state if you the latest version of the NASB+ module installed, your problem might be that you are using an older version of the module The NASB Study set which includes the NASB+ was updated/upgraded to the bbli module format when e-Sword 11 debuted in 2016. 

In 2016 starting with the release of e-Sword 11, e-Sword can work with html based modules which prior to version 11 was not possible. This major change to e-Sword resulted in compatibility issue with modules designed for use with e-Sword versions 9 and 10. e-Sword versions 9 and 10 use the bblx file format for bible modules. 

All of the official modules for e-Sword which can be downloaded using the program's built in downloader were upgraded to work with e-Sword 11 and higher only.  

 

If your NASB+ module is in bblx format than you should acquire the newest version  





Reply to this topic



  


0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users




Similar Topics



Latest Blogs